:root {
    --main-color: #999999;
}

*{
	font-family: "Roboto", "Helvetica Neue", sans-serif;
}


ion-icon {
  font-size: 32px;
}


/*.contactForms-container{
	width: 600px;
    margin: 0 auto;
    text-align: center;
	padding-top:100px;
}*/


.contactForms-title{
	margin-bottom:20px;
	text-align:center;

}

.contactForms{
	margin-bottom:25px;
	background: rgba(255, 255, 255, 0.9);
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 6px 7px 11px -3px rgb(0 0 0 / 50%);
    -webkit-box-shadow: 6px 7px 11px -3px rgb(0 0 0 / 50%);
    -moz-box-shadow: 6px 7px 11px -3px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

.contactForms ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  display:flex;
  justify-content:center;
  align-item :center;
  overflow: hidden;
}

.contactForms ul li{
  display: inline-block;
  color: white;
  text-align: center;
  padding: 16px;
  margin-right:15px;
  text-decoration: none;
  color:black;
  transition: 0.5s;
}

.contact-option{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
	text-decoration: none;
	border-radius:10px;
}

.contactForms ul li:hover{
	cursor:pointer;
}

.headerBox{
    font-size: 14px;
    background: rgba(255, 255, 255, 0.9);
    padding: 30px;
    margin-bottom: 20px;
    box-shadow: 6px 7px 11px -3px rgb(0 0 0 / 50%);
    -webkit-box-shadow: 6px 7px 11px -3px rgb(0 0 0 / 50%);
    -moz-box-shadow: 6px 7px 11px -3px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    font-size: 16px
}

.studioIcon{
	margin-bottom: 30px;
	margin-top: 30px;
}

#submitBtn{
	 display: block;
    margin: 0 auto;
    width: 100%;
    border-radius:64px;
    margin-bottom: 10px;
    color:#fff;
}

.selected{
	background: var(--main-color);
}

.selected span{
	color: #fff;
}


.selected ion-icon{
	color: #fff;
}

#submitBtn:hover{
	color:#fff;
}


@media (max-width: 600px) {
	ion-icon {
	  font-size: 24px;
	}
	.contactForms ul li{
	  padding: 5px;
	  margin-right:5px;
	}	
}


@media (min-width: 960px) {
	.container{
		width: 700px;
	}
}

